body {
	background-color: #ddd;
	background-image: url("/images/background.gif"); 
	background-repeat: repeat-x;
	margin: 0;
}

ul {
	list-style-position: inside;
}

body, p, td, th {
	font-family: helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}

p {
	margin: 5px 0 10px 0;
}

table {
	border-spacing: 0;
	padding: 0;
}

tbody {
	border: 0;
}

td, th {
	vertical-align: top;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

h1, h2, h3 {
	margin: 0;
	padding: 0 5px 5px 0;
}

h1 {
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	color: #29f;
	margin: 0;
	margin-bottom: 3px;
}

h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #000;
}

h3 {
	font-weight: bold;
	font-size: 1em;
	color: #000;
}

a {
	color: #29f;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

li p {
	padding: 0;
	margin: 0;
	text-indent: 0;
}

#Page {
	width: 780px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin-right: auto;
	margin-left: auto;
}

#Header {
	display: block;
	height: 110px;
	text-align: center;
	background-color: #29f;
}

#Header img {
	float: left;
	margin: 0;
	padding: 5px;
}

#Langs {
	text-align: right;
	padding: 0 5px;
	font-size: 11px;
}

#Promo {
    text-align: left;
}

#Promo a {
	padding-left: 10px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

#Langs a {
	padding-left: 10px;
	color: #fff;
	text-decoration: none;
}

#Promo a:hover {
	text-decoration: underline;
}

#Langs a:hover {
	text-decoration: underline;
}

#Navigation {
	color: #29f;
	background-color: #000;
	border-top: 5px solid #fff;
	border-bottom: 1px solid #fff;
	height: 20px;
}

#Navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#Navigation li {
	display: inline;
	text-align: center;
}

#Navigation li a {
	display: block;
	float: left;
	width: auto;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	background-color: #000;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
}

#Navigation li a:hover {
	color: #29f;
}

#Navigation .active a {
	background-color: #000;
	color: #29f;
}

#MainArea {
	background-color: #fff;
	background-image: url("/images/sub-menu-background.gif"); 
	background-repeat: repeat-x;
}

#SideBar {
	float: left;
	width: 150px;
	margin: 0;
}

#SideBar ul {
   list-style: none;
   line-height: 25px;
   margin: 0;
	margin-top: 15px;
   padding: 0;
}

#SideBar li {
	display: block;
	padding: 0;
}

#SideBar li a {
	font-size: 11px;
	line-height: 25px;
	padding: 0;
	margin: 0;
	color: #000;
	text-decoration: none;
	display: block;
	text-indent: 15px;
	width: 100%;
}

#SideBar li a:hover {
	color: #29f;
}

#SideBar .active a {
	color: #29f;
}

#Content {
	margin-left: 151px;
	padding: 5px;
	background-color: #fff;
}

#Content.NoSideBar {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#Content.NoSideBar .ViewsList ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#Content.NoSideBar .ViewsList li {
	display: block;
	float: left;
	margin: 0 20px;
	width: 188px;
}

/* Hack for IE to not see the proper width */
html>body #Content.NoSideBar .ViewsList li {width: 210px;}

#Content.NoSideBar .ViewsList h2, #Content.NoSideBar .ViewsList h3,
#Content.NoSideBar .ViewsList p {
	padding: 0;
	margin: 5px 0;
}

#Content table {
	width: 100%;
	border: 1px solid #000;
	margin: 5px 0 10px 0;
}

#Content table.noborder {
	width: 100%;
	border: 0px solid #000;
	margin: 5px 0 1px 0;
}

#Content th {
	background-color: #ccc;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}

#Content td {
	padding: 0 5px;
}

#Content th.date {
	width: 150px;
}

#Content td.date {
	font-variant: small-caps;
}

#Content .Even td {
	background-color: #eee;
}

#Content table.side-heading {
	border: 0;
}

#Content .side-heading th {
	border: 0;
	background-color: transparent;
}

#Content .side-heading th, #Content .side-heading td {
	padding-bottom: 5px;
}


#Content p img {
	float: left;
	padding-right: 5px;
}

#MiddleColumn {
	margin-right: 145px;
}

#HomeResources {
	width: 600px;
}

#HomeResources table {
	width: auto;
	border: 0;
	margin-left: auto;
	margin-right: auto;
}

#RightBar {
	float: right;
	width: 145px;
}

#Footer {
	width: 771px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	border-top: 0;
	padding: 5px;
	color: #fff;
}

#Footer p {
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 0.8em;
}

#Footer a {
	color: #fff;
	font-variant: small-caps;
}

#Footer a:hover {
	color: #fff;
	background-color: #000;
}

#References ul {
	list-style: disc;
}

#TrashCan {
	background-image: url("/images/put-it-in-the-can.jpg"); 
	background-repeat: no-repeat;
	height: 249px;
	width: 496px;
	float: left;
	margin: 0;
	padding: 0;
}

/* Hack for IE to not see the proper width */
html>body #TrashCan {width: 499px;}

#TrashCan p {
	color: #fff;
	font-size: 18px;
	line-height: 27px;
	margin: 50px 170px 50px 20px;
}

h1.HomePage {
	background-color: #29f;
	color: #fff;
	margin: 2px 0;
}

.HomePageButton {
	width: 250px;
	height: 83px;
	display: inline;
	border-left: 1px solid #fff;
}

.HomePageButton img {
	float: left;
	height: 83px;
	width: 83px;
}

.ButtonText {
	float:left;
	background-image: url("/images/home-background.gif");
	background-repeat: no-repeat;
	width: 167px;
	height: 83px;
}

.ButtonText h2 {
	font-size: 12px;
	color: #29f;
	font-weight: bold;
	padding: 10px 10px 0 10px;
}

.ButtonText h2 a, .ButtonText h2 a:hover {
	display: block;
	color: #29f;
	text-decoration: none;
}

.ButtonText p {
	font-size: 11px;
	padding: 0 10px 10px 10px;
}

.ButtonText p a, .ButtonText p a:hover {
	display: block;
	color: #000;
	text-decoration: none;
}


.product, .listitem {
	display: inline-block;
	padding: 5px 0;
	border-top: 1px solid #29f;
	width: 100%;
}

/* Hide the follwoing from Firefix and IE-Mac \*/
* html .product, * html .listitem {
	height:1%;
	width:auto;
}

.product, .listitem {
	display: table;
}

/* End hiding from Firefox and IE-Mac */

.product img, .listitem img {
	float: left;
}

.product h2, .product h3, .listitem h2, .listitem h3 {
	padding: 0;
	font-weight: bold;
}

.product h2, .product h3 {
	margin-left: 106px;
}

.listitem h2, .listitem h3 {
	margin-left: 160px;
}

.product h2 a, .listitem h2 a {
	color: #000;
	text-decoration: none;
}

.product h2 a:hover, .listitem h2 a:hover {
	color: #000;
	text-decoration: none;
}

.product p, .listitem p {
	text-indent: 0;
	padding: 0 0 5px 0;
}

.product p {
	margin-left: 106px;
}

.listitem p {
	margin-left: 160px;
}

.product .links, .listitem .links {
	text-align: right;
}

.download {
	border: 1px solid #ccc;
	background-color: #eee;
	margin: 5px 10px;
}

.download p {
	text-align: center;
}

.ShortBlurbBlock {
	width: 137px;
	padding: 4px;
}

.ShortBlurbBlock p {
	padding: 0;
	margin: 0;
	text-indent: 0;
	text-align: left;
}

.ShortBlurbBlock .heading {
	text-align: center;
}

.Even {
	background-color: #ccc;
}

.submit {
	text-align: center;
}

.submit div {
	display: inline;
}

.label {
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.success {
	color: #00ff00;
}

.clear {
	clear: both;
}

.resource-price, .resource-eval {
	display: block;
	width: 145px;
	height: 83px;
	padding: 0;
	margin: 0;
}

.resource-price {
	background: #fff url("/images/sub-quote.gif") no-repeat;
}
.resource-eval {
	background: #fff url("/images/sub-free.gif") no-repeat;
}

.resource-price a, .resource-eval a {
	display: block;
	width: 45px;
	padding: 15px 10px 15px 90px;
	border: 1px solid;
	color: #fff;
	font-weight: bold;
	height: 53px;
	height: 83px; /* For IE */
}

.resource-price a:hover, .resource-eval a:hover {
	text-decoration: none;
}

.quote {
	color: #29f;
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
}

.quote-user {
	color: #000;
	font-size: 10px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

.links {
	text-align: center;
}

.centered {
	text-align: center;
}

.centered img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.inline-image-left, .inline-image-right {
	display: inline;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px 5px 5px;
	font-style: italic;
}

.inline-image-left {
	float: left;
}

.inline-image-right {
	float: right;
}

.resource p {
	margin-top: 0;
	padding-top: 0;
}

.resource h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.testimonials .quote {
	color: #000;
	font-size: 1em;
	line-height: 1em;
	margin: 0;
}

.testimonials .quote-user {
	color: #29f;
	margin: 0 0 10px 0;
}

.data_table {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	border-collapse: collapse;
}

.data_table tr, .data_table td {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

#webform-component-participant_blank {
	display: none;
}

#webform-component-blank {
	display: none;
}

form {
	background-color: #d8d8d8;
	border: 1px solid #888;
	padding: 5px;
}

form .notice {
	text-align: center;
	padding: 0;
	margin: 0;
}
